@0    = ~嗯，你这儿有把锐利的剑刃。我还记得它的名字……是叫“罗伊的正午”，没错吧？真是一把不错的双手剑，但如果你能找来某种催化剂，比如说……一种强大魔法生物的精粹，我就可以让它的刀锋变得更加锐利。但上哪儿可以找到那种成分……我就不知道了。对不起，我的朋友。~
@1    = ~如果你能成功找到那个，只要你再付20000枚金币，我就可以帮你搞定剩下的事情。~
@2    = ~我找到了伊塞尔，一只强大半恶魔的血液，当然还有钱。这可以当作合适的催化剂吗？~
@3    = ~你还可以为我锻造些别的东西吗？~
@4    = ~嗯，让我看看……~
@5    = ~喔，这是什么？这把剑看上去的感觉就像生病了一样！哇，塞斯潘纳仍然记得它，是的！~
@6    = ~它是“罗伊的正午”！非常锋利，请一定要小心！塞斯潘纳曾经看到它战斗时的样子。你知道吗，你的眼睛越大，它造成的伤害就越高。塞斯潘纳知道一个配方来让它变得更加致命，但他需要某些非常险恶的东西才能做到。比如……血液！强大的血液，最好是古老的血液。当然还有20000枚金币，但这会让你值回票价的。这是非常好的配方，非常好。~
@7    = ~当然，开始吧。~
@8    = ~不，还有什么其他的？~
@9    = ~让我看看……你的背包里实在太暗了，你知道吗？~
